| Version: 3.2.5

Public Attributes | List of all members
wxAuiNotebookPage Class Reference
Class List by Category » Window Docking (wxAUI)

`#include <wx/aui/auibook.h>`

## Detailed Description

A simple class which holds information about the notebook's pages and their state.

##

Library: wxAui
Category: Window Docking (wxAUI)

## Public Attributes

wxWindow * | window
wxString | caption
wxString | tooltip
wxBitmapBundle | bitmap
wxRect | rect
bool | active

## Member Data Documentation

## ◆ active

bool wxAuiNotebookPage::active

## ◆ bitmap

wxBitmapBundle wxAuiNotebookPage::bitmap

## ◆ caption

wxString wxAuiNotebookPage::caption

## ◆ rect

wxRect wxAuiNotebookPage::rect

## ◆ tooltip

wxString wxAuiNotebookPage::tooltip

## ◆ window

wxWindow* wxAuiNotebookPage::window